<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"><soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-B344DE207236B1111115218062432474587" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-3113" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-3114">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>eaWn8/j/TdfvwPsjS0ymTRZI9uI=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
UtgK53qKRhqRxCa10B/FD0Vw2P5mVVyIIMRqpgwYkU6X7P8Nv4+DVL49WhF/mHhZLNcFdajnDCqU
TCQP92m71hRVabeJdwQ4KiF1IIvKF66+XS1ilpb7n2Tj28uzqnoz4X0IZ63jmNTpVPKmM+ax2AZR
V2M9pq90JTwADE3r9MwsJvE5XH6+hf9jIL7taK2Y/DwrFReIL/pCuDYg/1JQ/nKpB1XbI3gamPPG
OXWuyNjdJbRmpJANkLOHJxIgNvKCdtS9h5E+bDNGcHT6K3C0pl/6TeurzCU0I4ONdPbKu0uVK556
vPWZfiGCorZ2gdkd2oa5z3R1RSDQDpmOBdzT6g==
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-B344DE207236B1111115218062432474588">
<wsse:SecurityTokenReference wsu:Id="STRId-B344DE207236B1111115218062432474589" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-B344DE207236B1111115218062432474587" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></soapenv:Header><soapenv:Body Id="Body" wsu:Id="id-3114" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><Respuesta xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/respuesta"><Atributos><IdPeticion>0341_SPP_QA_MH_DGJ04_0093</IdPeticion><NumElementos>1</NumElementos><TimeStamp>2018-03-23T12:57:23.186+01:00</TimeStamp><Estado><CodigoEstado>0003</CodigoEstado><LiteralError>Tramitada</LiteralError><TiempoEstimadoRespuesta>0</TiempoEstimadoRespuesta></Estado><CodigoCertificado>SVDDGOJALTAWS01</CodigoCertificado></Atributos><Transmisiones><TransmisionDatos><DatosGenericos><Emisor><NifEmisor>S2801109F</NifEmisor><NombreEmisor>Dirección General Ordenación del Juego</NombreEmisor></Emisor><Solicitante><IdentificadorSolicitante>S2833002E</IdentificadorSolicitante><NombreSolicitante>MINISTERIO DE HACIENDA Y AP</NombreSolicitante><UnidadTramitadora>SG COORD ESTUDIOS E IMPULSO ADM ELECLT(MINHAP)</UnidadTramitadora><Procedimiento><CodProcedimiento>SVDR_20090505_000005</CodProcedimiento><NombreProcedimiento>PRUEBAS DE INTEGRACION DGOJ ALTA EN REGISTRO</NombreProcedimiento></Procedimiento><Finalidad>PRUEBAS DE INTEGRACION DGOJ ALTA EN REGISTRO</Finalidad><Consentimiento>Si</Consentimiento><Funcionario><NombreCompletoFuncionario>JUAN ESPAÑOL ESPAÑOL</NombreCompletoFuncionario><NifFuncionario>99999999R</NifFuncionario></Funcionario><IdExpediente>EXP/09052014</IdExpediente></Solicitante><Titular><TipoDocumentacion>DNI</TipoDocumentacion><Documentacion>00550304Y</Documentacion><Nombre>JOSE</Nombre><Apellido1>GARCIA</Apellido1></Titular><Transmision><CodigoCertificado>SVDDGOJALTAWS01</CodigoCertificado><IdSolicitud>0341_SPP_QA_MH_DGJ04_0093</IdSolicitud><IdTransmision>213410</IdTransmision><FechaGeneracion>2018-03-23T12:57:23.184+01:00</FechaGeneracion></Transmision></DatosGenericos><ns1:DatosEspecificos xmlns:ns1="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos"><ns1:Retorno><ns1:Estado><ns1:CodigoEstado>0</ns1:CodigoEstado><ns1:LiteralError>El alta quedó registrada correctamente</ns1:LiteralError></ns1:Estado></ns1:Retorno></ns1:DatosEspecificos></TransmisionDatos></Transmisiones></Respuesta></soapenv:Body></soapenv:Envelope>